.gray_overlay { position: fixed; top: 0; left: 0; width: 100%; height: 100%; background: url('../images/gray_overlay.png') repeat; display: block; z-index: 1880; }

section #page.over_gray_overlay { position: relative; z-index: 1881; background: #fff; position: absolute; top: 125px; width: 934px; height: 504px; background: url('../images/quiz/questions-bg.png') no-repeat; left: 50%; margin-left: -538px; overflow: hidden; padding: 71px 70px 73px 72px; }
.quiz-page-module .category-view { margin-top: 550px; padding-top: 0px; }

#questions-container { width: 10000em; position: relative; }
#questions { overflow: hidden; width: 934px; height: 345px; }
.skip-quiz-link { color: #515151; font-family: Roboto,Verdana,Arial,sans-serif; font-size: 16px; text-decoration: underline; position: absolute; left: 50px; top: 20px; }
.skip-quiz-link:hover { color: #cb213d; text-decoration: underline; }
.page-empty { padding: 0px; }
.main-sec { padding: 0px; }
section { font-size: 16px; font-family: Arial, sans-serif; color: #000; }
section #logo { font-family: Roboto,Verdana,Arial,sans-serif; font-weight: 100; font-size: 54px; color: #3a3a3a; line-height: 54px; }
section #page { width:960px; margin: 0 auto; }

section #header { text-align: center; margin-top: 15px; position: relative; }
	
section #header p { font-family: Roboto,Verdana,Arial,sans-serif; font-size: 20px; color: #3a3a3a; font-weight: 300; margin: 10px 0px 0px 0px; }
	
section .question-wrapper {
	display: inline-block;
	padding: 30px 0px 0px 50px;
	height: 315px;
	width: 884px;
}
	
section .question { font-weight: normal; line-height: 34px; font-size: 24px; color: #3a3a3a; font-family: Roboto,Verdana,Arial,sans-serif; }
	
section .answers { margin-top: 10px; }
	
section .answer { width: 187px; cursor: pointer; float: left; margin: 0 10px; height: 266px; font-weight: normal; }
	
section .first-answer {
	margin-left: 0;}
	
section .last-answer {
	margin-right: 0;}

section .answer-image { width: 187px; height: 241px; }

section .answer-image img { width:185px; height: 239px; border: 1px solid #d7d7d7; }

section .answer.deselected .answer-image img,
section .non-ipad .answer.deselected:hover .answer-image img { border: 1px solid #d7d7d7; }
	
section .non-ipad .answer:hover .answer-image img,
section .answer.selected .answer-image img { border: 1px solid #cb213d; }
	
section .answer-image-border,
section .answer.deselected .answer-image-border,
section .non-ipad .answer.deselected:hover .answer-image-border { position: absolute; border: 1px solid red; width:181px; height: 235px; display: none; }
	
section .non-ipad .answer:hover .answer-image-border,
section .answer.selected .answer-image-border { border: 3px solid #cb213d; display: block; }

section .non-ipad .last-questions-wrapper.disabled .answer:hover,
section .last-questions-wrapper.disabled .answer.selected { color: #585858; }

section .answer-text,
section .answer.deselected .answer-text,
section .non-ipad .answer.deselected:hover .answer-text { color: #3a3a3a; font-size: 14px; margin-top: 5px; font-family: Roboto,Verdana,Arial,sans-serif; font-weight: 300; }
	
section .non-ipad .answer:hover .answer-text,
section .answer.selected .answer-text { color: #3a3a3a; }
	
section .answer .answer-description { display: none; cursor: default; font-size: 16px; font-family: Arial; }
	
section .non-ipad .answer:hover .answer-description,
section .answer.selected .answer-description {
	width: 960px;
	position: relative;
	text-align: center;
	display: block; 
	margin-top: 40px;
	margin-bottom: 0px;}
	
section .non-ipad .answer.second-answer:hover .answer-description,
section .answer.selected.second-answer .answer-description { margin-left: -257px; }

section .non-ipad .answer.third-answer:hover .answer-description,
section .answer.selected.third-answer .answer-description { margin-left: -514px; }

section .non-ipad .answer.last-answer:hover .answer-description,
section .answer.selected.last-answer .answer-description { margin-left: -771px; }
	
section .progress-bar  {
	background: #efefef;
	height: 3px;
	width: 635px;
	margin: 28px auto 0 auto;
}
	
section .progress-page { background: #cb213d; height: 3px; position: relative; }

.progress-text { font-family: Roboto,Verdana,Arial,sans-serif; color: #cb213d; font-size: 12px; font-weight: 700; position: absolute; right: 0px; margin: 5px 0px 0px 0px; z-index: 1; }

section .back {
	display: block;
	position: absolute;
	bottom: 88px;
	left: 87px;
}
section .back a {
	text-align: center;
	display: block;
	color: #3a3a3a;
	font-size: 16px;
	text-decoration: none; 
	line-height: 36px;
	height: 36px;
	width: 115px;
	padding: 0px 0px 0px 0px;
	font-weight: bold;
}
section .back a span { background: url(../images/quiz/arrow_back.png) no-repeat; display: inline-block; width: 8px; height: 12px; padding: 0px 0px 0px 0px; }

section .continue {
	display: block;
	position: absolute;
	right: 87px;
	bottom: 88px;
}
section .continue a {
	text-align: center;
	display: block;
	color: #fff;
	font-size: 16px;
	line-height: 36px;
	height: 36px;
	width: 115px;
	padding: 0px 0px 0px 0px;
	font-weight: bold;
}
section .continue a span { background: url(../images/quiz/arrow_forward.png) no-repeat; display: inline-block; width: 8px; height: 12px; padding: 0px 0px 0px 0px; }

section .next {
	display: block;
	float: right;
	line-height: 36px;
	height: 36px;
	width: 115px;
	padding: 0px 0px 0px 0px;
	position: absolute;
}
section .next a {
	display: block;
	color: #fff;
	font-size: 16px;
	text-decoration: none; 
	line-height: 35px;
	height: 35px;
	width: 55px;
	padding: 0 25px 0 25px; 
	font-weight: bold;
}
	
/* DEMOGRAPHICS */
section .question-wrapper.last-questions { height: 295px; padding: 40px 0px 0px 50px; }
.last-questions-wrapper { display: block; height: 75px; }

section .last-questions-wrapper .question { float: left; padding-top: 13px; margin-right: 5px; font-size: 22px; }
	
section .last-questions-wrapper .question-size { min-width: 120px; }
	
section .last-questions-wrapper .answers {
	float: left;
	margin-top: 0; }
	
section .last-questions-wrapper .answer {
	height: auto;
	display: block;
	float: left;
	width: 54px;
	margin: 0 3px;
	border: 1px solid #e5e5e5;
	line-height: 56px;
	padding: 0;
	text-align: center;
	font-size: 20px;
	color: #585858;}
	
section .last-questions-wrapper .answer .answer-image-border {
	width: 49px;
	height: 51px;
}
	
section .last-questions-wrapper .answer-band {
	width: 80px;
	font-size: 18px;}
	
section .last-questions-wrapper .answer-band .answer-image-border { width:76px; }

section .last-questions-wrapper .answer-image { width: 180px; height: 194px; }
	
.last-questions-wrapper.error .question.question-size { color: #df280a; }
.last-questions-wrapper.error .error-message { font-size: 12px; }
.last-questions-wrapper .optional-message { font-size: 14px; position: absolute; margin-top: -15px; font-family: Roboto,Verdana,Arial,sans-serif; color: #3a3a3a; }
section .last-questions-wrapper.disabled .answer { color: #e5e5e5; }

section .question-wrapper { display: block; float: left; }

.quiz-dont-know { float: left; color: #2f2f2f; font-family: Roboto,Verdana,Arial,sans-serif; font-weight: 300; font-size: 16px; line-height: 58px; text-decoration: underline; cursor: pointer; margin: 0px 0px 0px 20px; }
.quiz-dont-know:hover { color: #cb213d; }
.last-questions-wrapper.disabled .quiz-dont-know { color: #cb213d; text-decoration: none; font-weight: 700; }

/* not logged in quiz menu version */
.quiz-step-index-notlogged .adoreme-top-header,
.quiz-step-index-notlogged .adoreme-top-header-invite-a,
.quiz-step-index-notlogged .adoreme-top-header .adoreme-top-header-left,
.quiz-step-index-notlogged .adoreme-top-header .adoreme-top-header-right #mobile-app-container,
.quiz-step-index-notlogged .adoreme-top-header .adoreme-top-header-right #cart-popup-container,
.quiz-step-index-notlogged .adoreme-top-header .adoreme-top-header-right .adoreme-top-header-separator,
.quiz-step-index-notlogged .adoreme-top-header .adoreme-top-header-right #saved-items-container,
.quiz-step-index-notlogged .adoreme-top-header .adoreme-top-header-right #register-popup-container,
.quiz-step-index-notlogged .alternative-sign-in { display: none; }
.quiz-step-index-notlogged header .adoreme-top-header-invite { margin-right: 220px; }
.quiz-step-index-notlogged header .adoreme-top-header-invite a { font-size: 12px; color: #000000; margin: 0px 0px 0px 0px; }
.quiz-step-index-notlogged header .adoreme-top-header-invite a:hover { color: #cb213d; }
.quiz-step-index-notlogged header .adoreme-top-header-invite a.alternative-sign-in-our-styles { background: url(../images/small-pink-forward-arrow.png) no-repeat right 2px; padding-right: 15px; }
.quiz-step-index-notlogged header .adoreme-top-header-invite .adoreme-top-header { display: block; background: none; }
.quiz-step-index-notlogged .l4-custom-header { display: block; position: absolute; left: 50%; margin-left: -480px; background: none; margin-top: 23px; width: 0px; z-index: 1883; }
.quiz-step-index-notlogged .adoreme-top-header #signin-popup-container { margin: 0; }
.quiz-step-index-notlogged .new-nav-container-height { display: none; }
.quiz-step-index-notlogged .adoreme-top-header #signin-popup-container .get-started-text { font-weight: normal; letter-spacing: 0px; color: #212121; }
.quiz-step-index-notlogged .adoreme-top-header #signin-popup-container .get-started-text:hover{background: none;}
.quiz-step-index-notlogged .adoreme-top-header #signin-popup-container .get-started-text span { font-weight: bold; color: #cb213d; }
.quiz-step-index-notlogged .adoreme-top-header #signin-popup-container .get-started-text.hover { padding: 0px; background: none; }
.quiz-step-index-notlogged .adoreme-top-header #signin-popup-container .signin-popup {
    width: 190px; }
.quiz-step-index-notlogged header.login-header { z-index: 1882; border-bottom: solid 6px #000000; height: 93px; }
.quiz-step-index-notlogged .new-nav-container { display: none; }
.quiz-step-index-notlogged section #page.over_gray_overlay { top: 42px; }
.quiz-step-index-notlogged .quiz-top-banner { background: url(../images/quiz/quiz-25.png) no-repeat center center; width: 125px; height: 125px; position: absolute; right: 10px; top: -10px; }

/* Register page */
.quiz-register-index #page .quiz-registration-container { width: 934px; height: 484px; padding: 20px 0px 0px 0px; background: url(../images/quiz/register-bg.jpg) no-repeat top left; }
.quiz-register-index #page .title { font-size: 20px; font-weight: 700; font-family: Roboto,Verdana,Arial,sans-serif; color: #000000; padding: 0px 0px 0px 0px; line-height: 20px; text-align: center; width: 525px; margin: 0; position: relative; z-index: 1; }
.quiz-register-index #page .title span { display: inline-block; }
.quiz-register-index #page .title span.title-left-strike { border-bottom: solid 1px #a1a1a2; width: 26px; position: absolute; height: 1px; margin: 10px 0px 0px 0px; }
.quiz-register-index #page .title span.title-text { padding: 0px 36px 0px 36px; }
.quiz-register-index #page .title span.title-right-strike { border-bottom: solid 1px #a1a1a2; width: 26px; position: absolute; height: 1px; margin: 10px 0px 0px -26px; }
.quiz-register-index #page .subtitle { font-size: 36px; font-weight: 300; font-family: Roboto,Verdana,Arial,sans-serif; color: #000000; padding: 10px 0px 0px 0px; line-height: 36px; text-align: center; width: 525px; margin: 0; }
.quiz-register-index #page .subtitle2 { font-size: 40px; font-weight: 400; font-family: Roboto,Verdana,Arial,sans-serif; color: #cb213d; padding: 0px 0px 0px 0px; line-height: 40px; text-align: center; width: 525px; margin: 0; }
.quiz-register-index #page .subtitle2 sup { font-size: 20px; }
.quiz-register-index #page .register-form-container { padding: 20px 0px 0px 75px; width: 356px; }
.quiz-register-index #page .register-form-facebook a.facebook { background: url(../images/quiz/fb.png) no-repeat; width: 356px; height: 48px; cursor: pointer; display: block; color: transparent; }

.quiz-register-index #page .register-form-or { font-family: Roboto,Verdana,Arial,sans-serif; font-size: 16px; font-weight: 300; color: #000000; line-height: 16px; text-align: center; padding: 15px 0px 15px 0px; position: relative; z-index: 1; }
.quiz-register-index #page .register-form-or span { display: inline-block; }
.quiz-register-index #page .register-form-or span.title-left-strike { border-bottom: solid 1px #e7e7e7; width: 157px; position: absolute; height: 1px; margin: 9px 0px 0px 0px; }
.quiz-register-index #page .register-form-or span.title-text { padding: 0px 168px 0px 168px; }
.quiz-register-index #page .register-form-or span.title-right-strike { border-bottom: solid 1px #e7e7e7; width: 157px; position: absolute; height: 1px; margin: 9px 0px 0px 0px; right: 0px; }

.quiz-register-index #page .quiz-register-footer { font-family: Roboto,Verdana,Arial,sans-serif; font-size: 14px; color: #000000; font-weight: 300; text-align: center; margin: 25px 0px 0px 0px; }
.quiz-register-index #page .quiz-register-footer a { font-family: Roboto,Verdana,Arial,sans-serif; font-size: 14px; color: #000000; font-weight: 300; text-decoration: underline; }
.quiz-register-index #page .quiz-register-footer a:hover { color: #cb213d; }

.quiz-register-index #page .get_started_button { margin: 0px 0px 0px 0px; text-align: center; }
.quiz-register-index #page button.button.new_pink { font-size: 16px; height: 48px; width: 100%; padding: 0; margin: 0; line-height: 48px; }
.quiz-register-index #page button.button.new_pink span { background: url(../images/quiz/arrow_forward.png) no-repeat; display: inline-block; width: 8px; height: 12px; padding: 0px 0px 0px 0px; }

.quiz-register-index #page .input_container { padding: 0px 0px 0px 0px; }
.quiz-register-index #page input.text_input { font-size: 16px; font-family: Roboto,Verdana,Arial,sans-serif; font-weight: 400; padding: 0px 20px; width: 100%; border: solid 1px #e7e7e7; margin: 0px 0px 0px 0px; height: 48px; line-height: 48px\9; /*for IE */
	-webkit-border-radius: 2px;
	-moz-border-radius:    2px;
	-o-border-radius:      2px;
	-khtml-border-radius:  2px;
	-ms-border-radius:     2px;
	border-radius:         2px;
}
.quiz-register-index #page input.text_input::-webkit-input-placeholder { font-size: 16px; color: #767676; font-family: Roboto,Verdana,Arial,sans-serif; font-weight: 400; }
.quiz-register-index #page input.text_input::-moz-placeholder { font-size: 16px; color: #767676; font-family: Roboto,Verdana,Arial,sans-serif; font-weight: 400; }
.quiz-register-index #page input.text_input:-ms-input-placeholder { font-size: 16px; color: #767676; font-family: Roboto,Verdana,Arial,sans-serif; font-weight: 400; }
.quiz-register-index #page input.text_input:-moz-placeholder { font-size: 16px; color: #767676; font-family: Roboto,Verdana,Arial,sans-serif; font-weight: 400; }

.quiz-register-index #page .quiz-registration-container .button.new_pink.creating-account-message,
.quiz-register-index #page .quiz-registration-container .button.new_pink.creating-account-message { font-family: Roboto,Verdana,Arial,sans-serif; height: 48px; line-height: 50px; font-size: 16px; font-weight: 700; width: 100%; margin: 0; padding: 0; border: none; background: #cb213d; }
.quiz-register-index #page .quiz-registration-container .button.new_pink.creating-account-message span,
.quiz-register-index #page .quiz-registration-container .button.new_pink.creating-account-message span { background: url(../images/quiz/ajax.gif) no-repeat left center; width: 16px; height: 16px; vertical-align: text-top; display: inline-block; padding-top: 5px; }
.quiz-register-index #page .quiz-registration-container .button.new_pink.creating-account-message:hover,
.quiz-register-index #page .quiz-registration-container .button.new_pink.creating-account-message:hover { background: #df2543; }

.input_container_email { margin: 0px 0px 0px 0px; }
.quiz-register-index #page .input_container.error {  }
.quiz-register-index #page .input_container.error input.text_input { border-color: #df280a; }
.quiz-register-index #page .input_container .error-message { height: 20px; line-height: 20px; font-size: 14px; font-weight: 300; #df280a; }

.quiz-step-ajax section #adoreme-quiz-landing-container .wrapper { position: absolute; top: -51px; left: 50%; margin-left: -480px; }
.quiz-step-ajax section #adoreme-quiz-landing-container #page.over_gray_overlay { top: 0px; }
.quiz-step-ajax header.login-header { border: none; }
.quiz-step-ajax.category-my-showroom .category-view { margin-top: 0px; padding-top: 0px; }
.quiz-step-ajax.category-my-showroom section #adoreme-quiz-landing-container .wrapper { top: 125px; }

.quiz-abtest-div { display: none; }
.quiz-register-index #page .quiz-registration-container { background-image: url(../images/quiz/register-bg-bc.jpg); padding: 45px 46px 0px 528px; width: 360px; height: 464px; }
.quiz-register-index #page .quiz-registration-container { padding-top: 85px; height: 424px; }

.quiz-register-index #page .quiz-registration-container .title,
.quiz-register-index #page .quiz-registration-container .subtitle,
.quiz-register-index #page .quiz-registration-container .subtitle2,
.quiz-register-index #page .quiz-registration-container .register-form-or,
.quiz-register-index #page .quiz-registration-container .register-form-container a.facebook
 { display: none; width: auto; margin: 0; padding: 0; line-height: 100%; }

.quiz-register-index #page .quiz-registration-container .quiz-abtest-div.title { display: block; font-size: 28px; color: #000000; font-weight: 300; }

.quiz-register-index #page .quiz-registration-container .quiz-abtest-div.subtitle { display: block; color: #cb213d; font-size: 35px; font-weight: 500; text-transform: uppercase; padding-top: 5px; letter-spacing: -1px; }

.quiz-register-index #page .quiz-registration-container .quiz-abtest-div.subtitle2 { display: block; font-weight: 300; font-size: 16px; padding: 10px 0px; text-align: center; color: #000000; border-top: solid 1px #a1a1a1; border-bottom: solid 1px #a1a1a1; margin: 20px auto 18px auto; text-transform: uppercase; }
.quiz-register-index #page .quiz-registration-container .quiz-abtest-div.subtitle2 { margin-bottom: 35px; }

.quiz-register-index #page .quiz-registration-container .register-form-container { width: auto; padding: 0px 0px 0px 0px; }

.quiz-register-index #page .quiz-registration-container input.text_input { font-size: 14px; color: #767676; border-color: #c0c0c0; height: 40px; line-height: 100%; padding: 0 15px; }

.quiz-register-index #page .quiz-registration-container .input_container.error input.text_input { border-color: #cb213d; }

.quiz-register-index #page .quiz-registration-container button.button.new_pink { height: 40px; line-height: 40px; font-size: 14px; font-weight: 500; }

.quiz-register-index #page .quiz-registration-container .button.new_pink.creating-account-message { height: 40px; line-height: 42px; font-size: 14px; font-weight: 500; width: 100%; margin: 0; padding: 0; border: none; background: #cb213d; }

.quiz-register-index #page .quiz-registration-container .quiz-register-footer { margin: 20px 0px 0px 0px; }
.quiz-register-index #page .quiz-registration-container .quiz-register-footer { margin-top: 40px; }

.quiz-register-index #page .quiz-registration-container button.button.new_pink span { background-image: url(../images/quiz/arrow.png); width: 5px; height: 8px; margin-left: 5px; }

.quiz-register-index #page .quiz-registration-container input.text_input::-webkit-input-placeholder { font-size: 14px; color: #767676; font-family: Roboto,Verdana,Arial,sans-serif; font-weight: 400; height: 40px; line-height: initial;}
.quiz-register-index #page .quiz-registration-container input.text_input::-moz-placeholder { font-size: 14px; color: #767676; font-family: Roboto,Verdana,Arial,sans-serif; font-weight: 400; height: 40px; line-height: initial;}
.quiz-register-index #page .quiz-registration-container input.text_input:-ms-input-placeholder { font-size: 14px; color: #767676; font-family: Roboto,Verdana,Arial,sans-serif; font-weight: 400; height: 40px; line-height: initial;}
.quiz-register-index #page .quiz-registration-container input.text_input:-moz-placeholder { font-size: 14px; color: #767676; font-family: Roboto,Verdana,Arial,sans-serif; font-weight: 400; height: 40px; line-height: initial;}

@-moz-document url-prefix() {
	.quiz-register-index #page .quiz-registration-container input.text_input::-moz-placeholder { font-size: 14px; color: #767676; font-family: Roboto,Verdana,Arial,sans-serif; font-weight: 400; height: 40px; line-height: 40px;}
	.quiz-register-index #page .quiz-registration-container input.text_input:-moz-placeholder { font-size: 14px; color: #767676; font-family: Roboto,Verdana,Arial,sans-serif; font-weight: 400; height: 40px; line-height: 40px;}
}

section .last-questions-wrapper .answers .input-box {
	margin: 13px 0px 0px 20px;
	float: none;
	height: 34px;
	outline: 1px solid #a9a9a9;
	background: url('../images/drop-down-select.png') no-repeat right center #ffffff;
	width: 250px;
	box-sizing: border-box;
	overflow: hidden;
}
section .last-questions-wrapper .answers .input-box select { background: transparent;
	border: none;
	height: 34px;
	font-size: 14px;
	outline: none;
	-moz-outline: none;
	font-family: Roboto,Verdana,Arial,sans-serif;
	font-weight: 400;
	color: #333333;
	width: 270px;
}
@-moz-document url-prefix() {
	section .last-questions-wrapper .answers .input-box select { padding: 6px 0px 6px 0px; }
}

/* funnels */
.quiz-step-index-notlogged.adoreme_funnel_landing_l11_and_panty .old-offer2 { font-family: Roboto,Verdana,Arial,sans-serif; font-size: 14px; color: #000000; font-weight: 300; text-align: center; margin: 5px 0px -10px 0px; }
.quiz-step-index-notlogged.adoreme_funnel_landing_l11_and_panty .old-offer2 span { position: relative; }
.quiz-step-index-notlogged.adoreme_funnel_landing_l11_and_panty .old-offer2 span:before {
	position: absolute;
	content: "";
	left: 0;
	top: 50%;
	right: 0;
	border-top: 1px solid;
	border-color: inherit;

	-webkit-transform:rotate(-20deg);
	-moz-transform:rotate(-20deg);
	-ms-transform:rotate(-20deg);
	-o-transform:rotate(-20deg);
	transform:rotate(-20deg);
}
.quiz-step-index-notlogged.adoreme_funnel_landing_l11_and_panty .old-offer2 sup { font-size: 10px; }
.quiz-step-index-notlogged.adoreme_funnel_landing_l11_and_panty .quiz-top-banner { background: url(../images/funnels/landing_l11_and_panty/quiz_get_a_free_panty.png) no-repeat; }
.quiz-step-index-notlogged.adoreme_funnel_landing_l11_and_panty .panty-logo { background: url(../images/funnels/landing_l11_and_panty/quiz_get_a_free_panty.png) no-repeat center center; width: 125px; height: 126px; position: absolute; right: 0px; top: 100px; }

.pro-list ul li:nth-child(4n) {
    margin-right: 0;
}